Subject: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Ted Zlatanov <[email-masked]>
Date: Tue, 15 May 2012 04:54:58 -0400

On Sun, 13 May 2012 21:31:41 +0200 Lars Magne Ingebrigtsen <[email-masked]> wrote: 

LMI> Ted Zlatanov <[email-masked]> writes:
>> Ian, I'd like to commit this.  I think it's pretty close to your
>> original code so you should be the author, which is why I'm asking for
>> your feedback (I can split the commits if you prefer).  I see one commit
>> with your name in ChangeLog.14:

LMI> Ted, the paperwork is OK, so please go ahead and apply the patch.  It's
LMI> a useful function.

OK; done.  Ian is listed as the author of the change.

Ted